Loading...
Searching...
No Matches
Opm::Group::InjectionControls Struct Reference

## Public Attributes

Phase | phase
InjectionCMode | cmode
double | surface_max_rate
double | resv_max_rate
double | target_reinj_fraction
double | target_void_fraction
int | injection_controls = 0
std::string | reinj_group
std::string | voidage_group
double | guide_rate
GuideRateInjTarget | guide_rate_def = GuideRateInjTarget::NO_GUIDE_RATE

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/Group/Group.hpp